.red { color: #FF5049 !important; }

.strike {text-decoration: line-through;}

.map {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -1;
  }

.auckland {
    position: absolute;
    left: 330px;
    top: 120px;
    z-index: 1;
  }
  .wellington {
    position: absolute;
    left: 340px;
    top: 280px;
    z-index: 2;
  }
  .hamilton {
    position: absolute;
    left: 350px;
    top: 210px;
    z-index: 3;
  }
  .napier {
    position: absolute;
    left: 410px;
    top: 225px;
    z-index: 4;
  }

  .christchurch {
    position: absolute;
    left: 240px;
    top: 420px;
    z-index: 5;
  }
  .greymouth {
    position: absolute;
    left: 200px;
    top: 400px;
    z-index: 6;
  }
  .queenstown {
    position: absolute;
    left: 160px;
    top: 480px;
    z-index: 7;
  }
  .dunedin {
    position: absolute;
    left: 170px;
    top: 550px;
    z-index: 8;
  }
  .text-color{
    color: black;
  }